
Operating Systems - Feature # 78: Investigate Scientific Linux

Status: Closed Priority: Normal

Author: admin Category:

Created: 2011-07-09 Assigned to:

Updated: 2012-08-10 Due date:

Subject: Investigate Scientific Linux

Description: Try to provide Scientific Linux for setup and self-install.

History

2011-07-12 04:03 - admin

- Status changed from New to Feedback

Available as of xen-shell v1.48bitfolk16. See #77 got more info.

2012-01-02 06:34 - admin

- Status changed from Feedback to Resolved

2012-08-10 14:57 - admin

- Status changed from Resolved to Closed
